<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>NEFG Modding, GIANTS Software</author>
    <version>1.0.0.0</version>
    <title>
        <en>New Holland T8 American</en>
    </title>
    <description>
        <en>
            <![CDATA[New Holland T8 American]]>
        </en>
        <de>
            <![CDATA[New Holland T8 American]]>
        </de>
    </description>
    <iconFilename>icon_T8.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
         <storeItem rootNode="vehicle" xmlFilename="T8.xml"/>
    </storeItems>
	
	<brands>
        <brand name="FIRESTONE" title="Firestone" image="brand_FS.dds"/>
		<brand name="GOODYEAR" 	title="Good Year" image="brand_GY.dds"/>
    </brands>
	<l10n>
	    <text name="configuration_value650">     <en>650/85R38</en></text>
	    <text name="configuration_value650W">     <en>650/85R38 + Weights</en></text>
	    <text name="configuration_value710">     <en>710/70R42</en></text>
	    <text name="configuration_value710DA">     <en>710/70R42 Dual All</en></text>
	    <text name="configuration_value710DR">     <en>710/70R42 Dual Rear</en></text>
	    <text name="configuration_value710W">     <en>710/70R42 + Weights</en></text>
	    <text name="configuration_value800">     <en>800/70R38</en></text>
	    <text name="configuration_value800W">     <en>800/70R38 + Weights</en></text>
	    <text name="configuration_value900">     <en>900/60R42</en></text>
	    <text name="configuration_value900W">     <en>900/60R42 + Weights</en></text>
	    <text name="configuration_valueST">     <en>SMARTTRAX</en></text>
	</l10n>	
</modDesc>
